Bug 204441 - Strings are not extracted for translation
Summary: Strings are not extracted for translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: i18n, Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-29 05:29 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-15 14:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (2.10 KB, patch)
2006-09-05 16:20 UTC, Petr Machata
no flags Details | Diff

Description A S Alam 2006-08-29 05:29:03 UTC
Description of problem:
some New timezone are available, but not available for Translation like Europe
(Jersey,volgograd), America(Indiana)

Version-Release number of selected component (if applicable):
tzdata-2006j-1.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. run system-config-time in zh_TW.UTF-8 locale
2. goto Timezone tab
3. you are able to read English Name there
  
Actual results:
English string are there

Expected results:
only Localized string should be there

Additional info:
Effected Application:
Anaconda, sys-config-date, sys-config-time

Comment 1 Petr Machata 2006-09-05 16:17:58 UTC
This has to be fixed at system-config-date side. I'll attach a patch.

Comment 2 Petr Machata 2006-09-05 16:20:15 UTC
Created attachment 135584 [details]
Fix

This is a patch against system-config-date-1.8.5/po/timezones/timezones.pot

Comment 3 Nils Philippsen 2006-09-15 14:26:42 UTC
system-config-date-1.8.6 should contain the fixed timezones.pot file as well as
updated translations.


Note You need to log in before you can comment on or make changes to this bug.